uuid: c077b249-b6f0-4bcd-a908-db61e58a9446
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: psHGXcNRB-jcfbKD4_rCZ8sngtsZcEzlb4Bfy5SNt88
id: node_page
label: 'Node page'
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  2e17ea21-8c33-444d-981e-2a2df6651647:
    id: 'entity_bundle:node'
    negate: false
    uuid: 2e17ea21-8c33-444d-981e-2a2df6651647
    context_mapping:
      node: node
    bundles:
      page: page
selection_logic: and
weight: -5
relationships: {  }
